ko:
  plugin_openproject_openid_connect:
    name: "OpenProject OpenID Connect"
    description: "OpenProject에 OmniAuth OpenID Connect 전략 공급자를 추가합니다."
  logout_warning: >
    로그아웃되었습니다. 제출한 양식의 내용이 손실될 수 있습니다. [로그인]하십시오.
  activemodel:
    attributes:
      openid_connect/provider:
        name: 이름
        display_name: 표시 이름
        identifier: 식별자
        secret: 비밀번호
        scope: 범위
        limit_self_registration: 자체 등록 제한
  openid_connect:
    menu_title: OpenID 공급자
    providers:
      label_add_new: 새로운 OpenID 공급자 추가
      label_edit: OpenID 공급자 %{name} 편집
      no_results_table: 아직 정의된 공급자가 없습니다.
      plural: OpenID 공급자
      singular: OpenID 공급자
    setting_instructions:
      azure_deprecation_warning: >
        구성된 Azure 앱은 Azure의 더 이상 사용되지 않는 API를 가리킵니다. 향후에 기능을 보장하려면 새로운 Azure 앱을 만드세요.
      azure_graph_api: >
        graph.microsoft.com userinfo 엔드포인트를 사용하여 사용자 데이터를 요청합니다. 이전 Azure 애플리케이션이 없는 경우 이것이 기본값이어야 합니다.
      azure_tenant_html: >
        Azure 엔드포인트의 테넌트를 설정합니다. 이것은 OpenProject 인스턴스에 액세스할 수 있는 사용자를 제어합니다. 자세한 내용은 <a href="https://www.openproject.org/docs/system-admin-guide/authentication/openid-providers/#azure-active-directory">Azure OpenID 연결의 사용자 가이드</a>를 참조하세요.
      limit_self_registration: >
        활성화되면, 사용자는 자체 등록 설정에서 허용하는 경우에만 이 공급자를 사용하여 등록할 수 있습니다.
